[
    {
        "Name": "BPQ_GH_RG_D2_Rebuild_Resources_Pump",
        "Asset": "/Game/BP/Quests/GreatHunts/Rock_Golem/GH_RG_D2/BPQ_GH_RG_D2_Rebuild_Resources_Pump.BPQ_GH_RG_D2_Rebuild_Resources_Pump_C",
        "Category": "GreatHunts/Rock_Golem/GH_RG_D2"
    }
]